# GAMESS-UK NO2+ HF single point energy

from chemsh       import *
from chemsh.utils import testutils

no2 = Fragment(coords="no2.cjson")

gamess = GAMESS_UK(frag=no2, method="hf", basis="3-21g", charge=1)

sp = SP(theory=gamess, gradients=True)
sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell
eref = -202.38852734

testutils.validate(ecalc, eref)
